WordPress.org

Support

Support » Plugins and Hacks » Is this now obsolete with BP 1.7?

Is this now obsolete with BP 1.7?

Viewing 6 replies - 1 through 6 (of 6 total)
  • Further to my question above, I can now say that this plugin is NOT obsolete as it still has functionality that is missing from BP 1.7.

    • BP1.7 group editor requires you to type in a name to add them to the group – I much prefer this plugin’s method of selecting them from a list (although it could be improved upon to make it more like WP’s user list with bulk actions)
    • BP1.7 group editor only displays the most 20 recent members
    • BP1.7 group editor does not have this plugin’s “Lock User In” function
    hkcharlie
    Member

    @hkcharlie

    BP1.7 doesn’t work with BuddyPress Group Email Subscription, to easily let you toggle peoples group email settings.

    hkcharlie
    Member

    @hkcharlie

    I’m not sure the add group members works, if it does, it’s very difficult to use.

    Plugin Author Boone Gorges
    Participant

    @boonebgorges

    hkcharlie – If you think you’ve found a bug in BuddyPress, please leave a report at http://buddypress.trac.wordpress.org. Thanks!

    With WP 3.5.1 and BP 1.7.2, this plugin gives me an error message when one attempts to open it from the WP dashboard menu. Too bad as BP spam group generation seems to be the current hacker derangement de jour. Hope it gets updated.

    therandomguy12345
    Member

    @therandomguy12345

    @boone Gorges

    So does this plugin work with the latest versions of BuddyPress 1.7.3 & WordPress 3.5.2? Is it obsolete?

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Is this now obsolete with BP 1.7?’ is closed to new replies.